gluegen.build.number=25
gluegen.build.id=2012-06-20_06-15-11
gluegen.build.branch=rc
gluegen.build.commit=bf4d413ea185e857de534913c556f00435ba9f21
jogl.build.number=26
jogl.build.id=2012-06-20_06-17-01
jogl.build.branch=rc
jogl.build.commit=f5c9f5b2fb6bccb923d053f558b924c2ed19b57a
jogl-demos.build.number=16
jogl-demos.build.id=2012-06-20_07-32-44
jogl-demos.build.branch=rc
jogl-demos.build.commit=179fd5dace4203317bc971a7025eb18564313f2a
